Show / Hide Table of Contents

# Struct MapMarkerInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MapMarkerInfo

### Fields

| Improve this Doc View Source

#### DataKey

##### Declaration

    public ushort DataKey

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### DataType

##### Declaration

    public ushort DataType

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### MapMarker

##### Declaration

    public MapMarkerBase MapMarker

##### Field Value

Type | Description
--- | ---
MapMarkerBase |

| Improve this Doc View Source

#### MapMarkerSubKey

##### Declaration

    public byte MapMarkerSubKey

##### Field Value

Type | Description
--- | ---
System.Byte |